<?xml version="1.0" encoding="UTF-8"?>
<device image="IMG-000261.png" type="DMXDevice" dmxcversion="3.0.0" ddfversion="1.0.0">
  <information>
    <ddf-library-id>879</ddf-library-id>
    <model>Stage Zoom 1200</model>
    <vendor>Clay Paky</vendor>
    <author>Arne Luedtke</author>
  </information>
  <functions>
    <position>
      <pan dmxchannel="4" finedmxchannel="17">
        <range range="450"/>
      </pan>
      <tilt dmxchannel="5" finedmxchannel="18">
        <range range="252"/>
      </tilt>
    </position>
    <strobe dmxchannel="3">
      <range type="linear" mindmx="140" maxdmx="243" minval="1" maxval="11"/>
    </strobe>
    <dimmer dmxchannel="3">
      <range mindmx="0" maxdmx="128"/>
    </dimmer>
    <const dmxchannel="1" val="0"/>
    <const dmxchannel="8" val="0"/>
    <const dmxchannel="9" val="0"/>
    <const dmxchannel="16" val="255"/>
    <rgb>
      <r dmxchannel="13"/>
      <g dmxchannel="14"/>
      <b dmxchannel="15"/>
    </rgb>
    <gobowheel dmxchannel="10">
      <step type="open" caption="Offen" mindmx="0" maxdmx="47"/>
      <step type="gobo" caption="Gobo 1-1" mindmx="48" maxdmx="99"/>
      <step type="gobo" caption="Gobo 1-2" mindmx="100" maxdmx="151"/>
      <step type="gobo" caption="Gobo 1-3" mindmx="152" maxdmx="203"/>
      <step type="gobo" caption="Gobo 1-4" mindmx="204" maxdmx="255"/>
    </gobowheel>
    <gobowheel dmxchannel="11">
      <goborotation dmxchannel="12" finedmxchannel="19">
        <step type="stop" mindmx="191" maxdmx="192"/>
        <range type="cw" mindmx="190" maxdmx="128" minval="0.1" maxval="1.25"/>
        <range type="ccw" mindmx="193" maxdmx="255" minval="0.1" maxval="1.25"/>
      </goborotation>
      <goboindex dmxchannel="12" finedmxchannel="19">
        <range range="540" mindmx="0" maxdmx="127"/>
      </goboindex>
      <step type="open" caption="Offen" mindmx="0" maxdmx="51"/>
      <step type="gobo" caption="Gobo 1" mindmx="52" maxdmx="103"/>
      <step type="gobo" caption="Gobo 2" mindmx="104" maxdmx="155"/>
      <step type="gobo" caption="Gobo 3" mindmx="156" maxdmx="207"/>
      <step type="gobo" caption="Gobo 4" mindmx="208" maxdmx="255"/>
    </gobowheel>
    <zoom dmxchannel="6">
      <range minval="16" maxval="24"/>
    </zoom>
    <focus dmxchannel="7">
      <range/>
    </focus>
    <iris dmxchannel="0">
      <range/>
    </iris>
    <frost dmxchannel="2">
      <range/>
    </frost>
  </functions>
</device>
